Results 1 to 5 of 5
  1. #1
    5 Star Lounger AndrewKKWalker's Avatar
    Join Date
    Apr 2001
    Location
    Cambridge, UK
    Posts
    1,020
    Thanks
    0
    Thanked 3 Times in 3 Posts

    Getting ADO Ext 2.8 for DDL and Security? (2003 SP2)

    I need to update one machine that is running 2003 so that it has the

    Microsoft ADO Ext 2.8 for DDL and Security Library

    All but 2 PC's have this.

    What is the easiest way to make sure this file is available to the PC.

    Is it in a Windows SP, an Office SP or a Jet SP.

    These things just appear as part of updates but if yo are developing
    databases, then having a mchine with an old version is a pain.

    Many thanks

    Andrew W
    Andrew

  2. #2
    Plutonium Lounger
    Join Date
    Mar 2002
    Posts
    84,353
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Re: Getting ADO Ext 2.8 for DDL and Security? (2003 SP2)

    ADOX is part of the MDAC download. You can get it from Data Access and Storage Developer Center: MDAC Downloads.

  3. #3
    5 Star Lounger AndrewKKWalker's Avatar
    Join Date
    Apr 2001
    Location
    Cambridge, UK
    Posts
    1,020
    Thanks
    0
    Thanked 3 Times in 3 Posts

    Re: Getting ADO Ext 2.8 for DDL and Security? (200

    (Edited by HansV to make URL clickable - see <!help=19>Help 19<!/help>)

    I went there and found some files that looked like they might be right.

    The one that looked the best was at

    Download details: MDAC 2.8

    and was called MDAC_TYP.EXE saying it was version 2.8

    However it nor version 2.81 would install on any PC's I tried saying that either
    The component was part of the windows system or that it was not compatible with this version of Windows
    The PC's are running Windows XP Pro with SP2

    Not a major issue but...

    Any other suggestions or am I looking at the wrong files?

    Andrew
    Andrew

  4. #4
    Plutonium Lounger
    Join Date
    Mar 2002
    Posts
    84,353
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Re: Getting ADO Ext 2.8 for DDL and Security? (200

    MDAC should already have been installed with Windows XPSP-2; the version compatible with this OS is MDAC 2.8 SP1.

    You could also try the MDAC Component Checker to see what it reports.

  5. #5
    5 Star Lounger AndrewKKWalker's Avatar
    Join Date
    Apr 2001
    Location
    Cambridge, UK
    Posts
    1,020
    Thanks
    0
    Thanked 3 Times in 3 Posts

    Re: Getting ADO Ext 2.8 for DDL and Security? (200

    I will have a look at the checker.

    Interestingly, MDAC 2.8 SP1. said it was NOT cpmpatible with Windows XP
    Andrew

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •